---
title: "A life-changing conversation"
date: 2023-07-02
description: "A short rant on veganism followed by a vegan restaurant review."
summary: "One of the reasons I became vegan, and dinner at a new vegan restaurant in town."
tags: ["technology", "dystopia"]
categories: ["Technology"]
---
## Background

![Quote: I would like my life to be a statement of love and compassion — and where it isn’t, that’s where my work lies. —Ram Dass](../love-and-compassion.jpg)

I bought the domain that I’m using  —vegancambodia.com— a while ago, thinking it made sense, living in Cambodia and wanting to do something with veganism. I usually buy `.org` names, but thought I'd go for a `.com` in case we decided to make a business out of it. Well, it must be close to a year later and nothing has happened with the domain or with veganism (aside from the practice it, of course). So, let me say something about veganism then, in honor of the domain name and the unfortunate souls that may land here searching for information on veganism in Cambodia in the future.

When my wife was pregnant, I had a conversation with a friend in Penang. To explain to me how unnatural it is to eat animals, she told me how shocking it had been for her three children when they each discovered that the food they ate came from living animals that had been killed so that they could eat them. We only come to see this as natural as part of a long process of normalization. 

For months, I couldn’t stop thinking about our conversation, and I kept trying to think how I would explain our eating habits to my daughter in a logical and ethical way when the time came. No matter how much I thought about it, I couldn’t come up with a satisfactory explanation for why we enslave, torture and kill other species so that we can eat them and their secretions. 

Eventually, I had to accept that I had grown up with illogical belief system, and the only way to escape the cognitive dissonance was to ignore it or to align my actions with my ethics. This was likely the single biggest realization I had toward becoming vegan. I thank my friend Esther and my daughter for this wonderful awakening.

---
## Sundays

![Neon sign at Sundays restaurant that reads "Take it Easy"](../take-it-easy.jpg)

Talking of veganism, there's a new vegan restaurant in town. This is big news, as the count currently stands at three (including the new place), and we don't eat at one of the three anymore for reasons I will not go into on this post.

The place is called Sundays (yeah, we went on a Saturday, I know) and is run by Darren and Tam, a charming Aussie-Khmer and British couple. It has a beautiful loft style interior with Japanese and Thai accents and a skateboarder ethos. Colorful lithographs by various Thai and Chinese artists line the walls, with some skateboard wall art. A spiral staircase leads to a mezzanine lounge featuring bespoke wooden lounge furniture and a neon sign at the back that reads ‘Take It Easy.’ The design showcases a spacious and inviting open kitchen and high ceilings and large windows, which let in a ton of light and make the place feel airy.

Forgive me for starting with dessert, but I've never been one for rules. They have vegan waffles! I hadn't had a waffle for a while. In fact, I've had two waffles in the almost four years since I became vegan (largely because we were stuck in Cambodia for three of those years, without Sundays). I had a waffle once at Wai Nam Beach resort in Koh Pha Ngan last year and another at [Veganerie](https://www.veganerie.co.th), in Bangkok, a few months ago. It sounds silly, I know. I could go out and buy a waffle machine, but then I'd have to own a specialized device that I would only use sporadically, and I'd rather not add another clunky machine to the kitchen storage. So, we shared a tasty pandan coconut waffle with homemade, hand-churned, coconut ice cream, and it was perfect. 

For dinner, we had some sort of sticky cauliflower chunks, a Khmer fusion somlor korko noodle dish and a spicy tom yum club sandwich. For drinks, we had Thai bubble tea and water.

We liked the place so much we're going back for breakfast today (on a Sunday, of course).
